How to install guile-1.8-libs on Debian 9 (Stretch)